[
    {
        "name": "adbario/php-dot-notation",
        "version": "2.2.0",
        "version_normalized": "2.2.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/adbario/php-dot-notation.git",
            "reference": "eee4fc81296531e6aafba4c2bbccfc5adab1676e"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/adbario/php-dot-notation/zipball/eee4fc81296531e6aafba4c2bbccfc5adab1676e",
            "reference": "eee4fc81296531e6aafba4c2bbccfc5adab1676e",
            "shasum": ""
        },
        "require": {
            "ext-json": "*",
            "php": ">=5.5"
        },
        "require-dev": {
            "phpunit/phpunit": "^4.0|^5.0|^6.0",
            "squizlabs/php_codesniffer": "^3.0"
        },
        "time": "2019-01-01T23:59:15+00:00",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "files": [
                "src/helpers.php"
            ],
            "psr-4": {
                "Adbar\\": "src"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Riku Särkinen",
                "email": "riku@adbar.io"
            }
        ],
        "description": "PHP dot notation access to arrays",
        "homepage": "https://github.com/adbario/php-dot-notation",
        "keywords": [
            "ArrayAccess",
            "dotnotation"
        ]
    },
    {
        "name": "mso/idna-convert",
        "version": "v1.1.0",
        "version_normalized": "1.1.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/algo26-matthias/idna-convert.git",
            "reference": "a6dfb6f87611e3a89d2eec4924a0f51db755c573"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/algo26-matthias/idna-convert/zipball/a6dfb6f87611e3a89d2eec4924a0f51db755c573",
            "reference": "a6dfb6f87611e3a89d2eec4924a0f51db755c573",
            "shasum": ""
        },
        "require": {
            "ext-pcre": "*",
            "php": ">=5.6.0"
        },
        "time": "2016-06-19T18:08:43+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.0.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Mso\\IdnaConvert\\": "src"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "LGPL-2.1+"
        ],
        "authors": [
            {
                "name": "Matthias Sommerfeld",
                "email": "mso@phlylabs.de",
                "role": "Developer"
            }
        ],
        "description": "A library for encoding and decoding internationalized domain names",
        "homepage": "http://idnaconv.net/",
        "keywords": [
            "idn",
            "idna",
            "php"
        ],
        "abandoned": "algo26-matthias/idna-convert"
    },
    {
        "name": "paragonie/random_compat",
        "version": "v9.99.99",
        "version_normalized": "9.99.99.0",
        "source": {
            "type": "git",
            "url": "https://github.com/paragonie/random_compat.git",
            "reference": "84b4dfb120c6f9b4ff7b3685f9b8f1aa365a0c95"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/paragonie/random_compat/zipball/84b4dfb120c6f9b4ff7b3685f9b8f1aa365a0c95",
            "reference": "84b4dfb120c6f9b4ff7b3685f9b8f1aa365a0c95",
            "shasum": ""
        },
        "require": {
            "php": "^7"
        },
        "require-dev": {
            "phpunit/phpunit": "4.*|5.*",
            "vimeo/psalm": "^1"
        },
        "suggest": {
            "ext-libsodium": "Provides a modern crypto API that can be used to generate random bytes."
        },
        "time": "2018-07-02T15:55:56+00:00",
        "type": "library",
        "installation-source": "dist",
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Paragon Initiative Enterprises",
                "email": "security@paragonie.com",
                "homepage": "https://paragonie.com"
            }
        ],
        "description": "PHP 5.x polyfill for random_bytes() and random_int() from PHP 7",
        "keywords": [
            "csprng",
            "polyfill",
            "pseudorandom",
            "random"
        ]
    },
    {
        "name": "piwik/ini",
        "version": "1.0.8",
        "version_normalized": "1.0.8.0",
        "source": {
            "type": "git",
            "url": "https://github.com/matomo-org/component-ini.git",
            "reference": "663d4fdedd8f344407fd1599e623f41912fe2ebd"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/matomo-org/component-ini/zipball/663d4fdedd8f344407fd1599e623f41912fe2ebd",
            "reference": "663d4fdedd8f344407fd1599e623f41912fe2ebd",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3"
        },
        "require-dev": {
            "athletic/athletic": "0.1.*",
            "phpunit/phpunit": "~4.0"
        },
        "time": "2019-12-21T20:06:47+00:00",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Piwik\\Ini\\": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "LGPL-3.0"
        ],
        "abandoned": "matomo/ini"
    },
    {
        "name": "psr/cache",
        "version": "1.0.1",
        "version_normalized": "1.0.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/php-fig/cache.git",
            "reference": "d11b50ad223250cf17b86e38383413f5a6764bf8"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/php-fig/cache/zipball/d11b50ad223250cf17b86e38383413f5a6764bf8",
            "reference": "d11b50ad223250cf17b86e38383413f5a6764bf8",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.0"
        },
        "time": "2016-08-06T20:24:11+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.0.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Psr\\Cache\\": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "PHP-FIG",
                "homepage": "http://www.php-fig.org/"
            }
        ],
        "description": "Common interface for caching libraries",
        "keywords": [
            "cache",
            "psr",
            "psr-6"
        ]
    },
    {
        "name": "psr/container",
        "version": "1.0.0",
        "version_normalized": "1.0.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/php-fig/container.git",
            "reference": "b7ce3b176482dbbc1245ebf52b181af44c2cf55f"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/php-fig/container/zipball/b7ce3b176482dbbc1245ebf52b181af44c2cf55f",
            "reference": "b7ce3b176482dbbc1245ebf52b181af44c2cf55f",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.0"
        },
        "time": "2017-02-14T16:28:37+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.0.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Psr\\Container\\": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "PHP-FIG",
                "homepage": "http://www.php-fig.org/"
            }
        ],
        "description": "Common Container Interface (PHP FIG PSR-11)",
        "homepage": "https://github.com/php-fig/container",
        "keywords": [
            "PSR-11",
            "container",
            "container-interface",
            "container-interop",
            "psr"
        ]
    },
    {
        "name": "psr/log",
        "version": "1.1.3",
        "version_normalized": "1.1.3.0",
        "source": {
            "type": "git",
            "url": "https://github.com/php-fig/log.git",
            "reference": "0f73288fd15629204f9d42b7055f72dacbe811fc"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/php-fig/log/zipball/0f73288fd15629204f9d42b7055f72dacbe811fc",
            "reference": "0f73288fd15629204f9d42b7055f72dacbe811fc",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.0"
        },
        "time": "2020-03-23T09:12:05+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.1.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Psr\\Log\\": "Psr/Log/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "PHP-FIG",
                "homepage": "http://www.php-fig.org/"
            }
        ],
        "description": "Common interface for logging libraries",
        "homepage": "https://github.com/php-fig/log",
        "keywords": [
            "log",
            "psr",
            "psr-3"
        ]
    },
    {
        "name": "psr/simple-cache",
        "version": "1.0.1",
        "version_normalized": "1.0.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/php-fig/simple-cache.git",
            "reference": "408d5eafb83c57f6365a3ca330ff23aa4a5fa39b"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/php-fig/simple-cache/zipball/408d5eafb83c57f6365a3ca330ff23aa4a5fa39b",
            "reference": "408d5eafb83c57f6365a3ca330ff23aa4a5fa39b",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.0"
        },
        "time": "2017-10-23T01:57:42+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.0.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Psr\\SimpleCache\\": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "PHP-FIG",
                "homepage": "http://www.php-fig.org/"
            }
        ],
        "description": "Common interfaces for simple caching",
        "keywords": [
            "cache",
            "caching",
            "psr",
            "psr-16",
            "simple-cache"
        ]
    },
    {
        "name": "rappasoft/laravel-helpers",
        "version": "1.0.2",
        "version_normalized": "1.0.2.0",
        "source": {
            "type": "git",
            "url": "https://github.com/rappasoft/laravel-helpers.git",
            "reference": "c8dfa1e979437528262725ebe99c2e6383b24c16"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/rappasoft/laravel-helpers/zipball/c8dfa1e979437528262725ebe99c2e6383b24c16",
            "reference": "c8dfa1e979437528262725ebe99c2e6383b24c16",
            "shasum": ""
        },
        "require": {
            "php": ">=5.4.0"
        },
        "time": "2019-04-03T13:15:59+00:00",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "files": [
                "src/helpers.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Anthony Rappa",
                "email": "rappa819@gmail.com"
            }
        ],
        "description": "Laravel Helpers for Non-Laravel Projects",
        "keywords": [
            "helpers",
            "laravel"
        ]
    },
    {
        "name": "symfony/cache",
        "version": "v3.4.43",
        "version_normalized": "3.4.43.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/cache.git",
            "reference": "0dc6b972cfd110df3bc317b9d6033243b41b4f4f"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/cache/zipball/0dc6b972cfd110df3bc317b9d6033243b41b4f4f",
            "reference": "0dc6b972cfd110df3bc317b9d6033243b41b4f4f",
            "shasum": ""
        },
        "require": {
            "php": "^5.5.9|>=7.0.8",
            "psr/cache": "~1.0",
            "psr/log": "~1.0",
            "psr/simple-cache": "^1.0",
            "symfony/polyfill-apcu": "~1.1"
        },
        "conflict": {
            "symfony/var-dumper": "<3.3"
        },
        "provide": {
            "psr/cache-implementation": "1.0",
            "psr/simple-cache-implementation": "1.0"
        },
        "require-dev": {
            "cache/integration-tests": "dev-master",
            "doctrine/cache": "^1.6",
            "doctrine/dbal": "^2.4|^3.0",
            "predis/predis": "^1.0"
        },
        "time": "2020-07-23T12:42:41+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "3.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Component\\Cache\\": ""
            },
            "exclude-from-classmap": [
                "/Tests/"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Nicolas Grekas",
                "email": "p@tchwork.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony Cache component with PSR-6, PSR-16, and tags",
        "homepage": "https://symfony.com",
        "keywords": [
            "caching",
            "psr6"
        ],
        "funding": [
            {
                "url": "https://symfony.com/sponsor",
                "type": "custom"
            },
            {
                "url": "https://github.com/fabpot",
                "type": "github"
            },
            {
                "url": "https://tidelift.com/funding/github/packagist/symfony/symfony",
                "type": "tidelift"
            }
        ]
    },
    {
        "name": "symfony/dependency-injection",
        "version": "v3.4.43",
        "version_normalized": "3.4.43.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/dependency-injection.git",
            "reference": "3a14abc01c36e81fc1c4c48b42c103b9dd892ed3"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/dependency-injection/zipball/3a14abc01c36e81fc1c4c48b42c103b9dd892ed3",
            "reference": "3a14abc01c36e81fc1c4c48b42c103b9dd892ed3",
            "shasum": ""
        },
        "require": {
            "php": "^5.5.9|>=7.0.8",
            "psr/container": "^1.0"
        },
        "conflict": {
            "symfony/config": "<3.3.7",
            "symfony/finder": "<3.3",
            "symfony/proxy-manager-bridge": "<3.4",
            "symfony/yaml": "<3.4"
        },
        "provide": {
            "psr/container-implementation": "1.0"
        },
        "require-dev": {
            "symfony/config": "~3.3|~4.0",
            "symfony/expression-language": "~2.8|~3.0|~4.0",
            "symfony/yaml": "~3.4|~4.0"
        },
        "suggest": {
            "symfony/config": "",
            "symfony/expression-language": "For using expressions in service container configuration",
            "symfony/finder": "For using double-star glob patterns or when GLOB_BRACE portability is required",
            "symfony/proxy-manager-bridge": "Generate service proxies to lazy load them",
            "symfony/yaml": ""
        },
        "time": "2020-07-23T09:37:51+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "3.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Component\\DependencyInjection\\": ""
            },
            "exclude-from-classmap": [
                "/Tests/"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony DependencyInjection Component",
        "homepage": "https://symfony.com",
        "funding": [
            {
                "url": "https://symfony.com/sponsor",
                "type": "custom"
            },
            {
                "url": "https://github.com/fabpot",
                "type": "github"
            },
            {
                "url": "https://tidelift.com/funding/github/packagist/symfony/symfony",
                "type": "tidelift"
            }
        ]
    },
    {
        "name": "symfony/http-foundation",
        "version": "v3.4.43",
        "version_normalized": "3.4.43.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/http-foundation.git",
            "reference": "5219dba1253aa07ed3ad82f73c08146fb3f517d0"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/http-foundation/zipball/5219dba1253aa07ed3ad82f73c08146fb3f517d0",
            "reference": "5219dba1253aa07ed3ad82f73c08146fb3f517d0",
            "shasum": ""
        },
        "require": {
            "php": "^5.5.9|>=7.0.8",
            "symfony/polyfill-mbstring": "~1.1",
            "symfony/polyfill-php70": "~1.6"
        },
        "require-dev": {
            "symfony/expression-language": "~2.8|~3.0|~4.0"
        },
        "time": "2020-07-23T09:37:51+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "3.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Component\\HttpFoundation\\": ""
            },
            "exclude-from-classmap": [
                "/Tests/"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony HttpFoundation Component",
        "homepage": "https://symfony.com",
        "funding": [
            {
                "url": "https://symfony.com/sponsor",
                "type": "custom"
            },
            {
                "url": "https://github.com/fabpot",
                "type": "github"
            },
            {
                "url": "https://tidelift.com/funding/github/packagist/symfony/symfony",
                "type": "tidelift"
            }
        ]
    },
    {
        "name": "symfony/polyfill-apcu",
        "version": "v1.18.1",
        "version_normalized": "1.18.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/polyfill-apcu.git",
            "reference": "f1d94a98e364f4b84252331a40cb7987b847e241"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/polyfill-apcu/zipball/f1d94a98e364f4b84252331a40cb7987b847e241",
            "reference": "f1d94a98e364f4b84252331a40cb7987b847e241",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3"
        },
        "time": "2020-07-14T12:35:20+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.18-dev"
            },
            "thanks": {
                "name": "symfony/polyfill",
                "url": "https://github.com/symfony/polyfill"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Polyfill\\Apcu\\": ""
            },
            "files": [
                "bootstrap.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Nicolas Grekas",
                "email": "p@tchwork.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony polyfill backporting apcu_* functions to lower PHP versions",
        "homepage": "https://symfony.com",
        "keywords": [
            "apcu",
            "compatibility",
            "polyfill",
            "portable",
            "shim"
        ],
        "funding": [
            {
                "url": "https://symfony.com/sponsor",
                "type": "custom"
            },
            {
                "url": "https://github.com/fabpot",
                "type": "github"
            },
            {
                "url": "https://tidelift.com/funding/github/packagist/symfony/symfony",
                "type": "tidelift"
            }
        ]
    },
    {
        "name": "symfony/polyfill-ctype",
        "version": "v1.18.1",
        "version_normalized": "1.18.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/polyfill-ctype.git",
            "reference": "1c302646f6efc070cd46856e600e5e0684d6b454"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/polyfill-ctype/zipball/1c302646f6efc070cd46856e600e5e0684d6b454",
            "reference": "1c302646f6efc070cd46856e600e5e0684d6b454",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3"
        },
        "suggest": {
            "ext-ctype": "For best performance"
        },
        "time": "2020-07-14T12:35:20+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.18-dev"
            },
            "thanks": {
                "name": "symfony/polyfill",
                "url": "https://github.com/symfony/polyfill"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Polyfill\\Ctype\\": ""
            },
            "files": [
                "bootstrap.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Gert de Pagter",
                "email": "BackEndTea@gmail.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony polyfill for ctype functions",
        "homepage": "https://symfony.com",
        "keywords": [
            "compatibility",
            "ctype",
            "polyfill",
            "portable"
        ],
        "funding": [
            {
                "url": "https://symfony.com/sponsor",
                "type": "custom"
            },
            {
                "url": "https://github.com/fabpot",
                "type": "github"
            },
            {
                "url": "https://tidelift.com/funding/github/packagist/symfony/symfony",
                "type": "tidelift"
            }
        ]
    },
    {
        "name": "symfony/polyfill-mbstring",
        "version": "v1.18.1",
        "version_normalized": "1.18.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/polyfill-mbstring.git",
            "reference": "a6977d63bf9a0ad4c65cd352709e230876f9904a"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/polyfill-mbstring/zipball/a6977d63bf9a0ad4c65cd352709e230876f9904a",
            "reference": "a6977d63bf9a0ad4c65cd352709e230876f9904a",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3"
        },
        "suggest": {
            "ext-mbstring": "For best performance"
        },
        "time": "2020-07-14T12:35:20+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.18-dev"
            },
            "thanks": {
                "name": "symfony/polyfill",
                "url": "https://github.com/symfony/polyfill"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Polyfill\\Mbstring\\": ""
            },
            "files": [
                "bootstrap.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Nicolas Grekas",
                "email": "p@tchwork.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony polyfill for the Mbstring extension",
        "homepage": "https://symfony.com",
        "keywords": [
            "compatibility",
            "mbstring",
            "polyfill",
            "portable",
            "shim"
        ],
        "funding": [
            {
                "url": "https://symfony.com/sponsor",
                "type": "custom"
            },
            {
                "url": "https://github.com/fabpot",
                "type": "github"
            },
            {
                "url": "https://tidelift.com/funding/github/packagist/symfony/symfony",
                "type": "tidelift"
            }
        ]
    },
    {
        "name": "symfony/polyfill-php70",
        "version": "v1.18.1",
        "version_normalized": "1.18.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/polyfill-php70.git",
            "reference": "0dd93f2c578bdc9c72697eaa5f1dd25644e618d3"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/polyfill-php70/zipball/0dd93f2c578bdc9c72697eaa5f1dd25644e618d3",
            "reference": "0dd93f2c578bdc9c72697eaa5f1dd25644e618d3",
            "shasum": ""
        },
        "require": {
            "paragonie/random_compat": "~1.0|~2.0|~9.99",
            "php": ">=5.3.3"
        },
        "time": "2020-07-14T12:35:20+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.18-dev"
            },
            "thanks": {
                "name": "symfony/polyfill",
                "url": "https://github.com/symfony/polyfill"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Polyfill\\Php70\\": ""
            },
            "files": [
                "bootstrap.php"
            ],
            "classmap": [
                "Resources/stubs"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Nicolas Grekas",
                "email": "p@tchwork.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony polyfill backporting some PHP 7.0+ features to lower PHP versions",
        "homepage": "https://symfony.com",
        "keywords": [
            "compatibility",
            "polyfill",
            "portable",
            "shim"
        ],
        "funding": [
            {
                "url": "https://symfony.com/sponsor",
                "type": "custom"
            },
            {
                "url": "https://github.com/fabpot",
                "type": "github"
            },
            {
                "url": "https://tidelift.com/funding/github/packagist/symfony/symfony",
                "type": "tidelift"
            }
        ]
    },
    {
        "name": "symfony/yaml",
        "version": "v3.4.43",
        "version_normalized": "3.4.43.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/yaml.git",
            "reference": "e7fa05917ae931332a42d65b577ece4d497aad81"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/yaml/zipball/e7fa05917ae931332a42d65b577ece4d497aad81",
            "reference": "e7fa05917ae931332a42d65b577ece4d497aad81",
            "shasum": ""
        },
        "require": {
            "php": "^5.5.9|>=7.0.8",
            "symfony/polyfill-ctype": "~1.8"
        },
        "conflict": {
            "symfony/console": "<3.4"
        },
        "require-dev": {
            "symfony/console": "~3.4|~4.0"
        },
        "suggest": {
            "symfony/console": "For validating YAML files using the lint command"
        },
        "time": "2020-07-23T09:37:51+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "3.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Component\\Yaml\\": ""
            },
            "exclude-from-classmap": [
                "/Tests/"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony Yaml Component",
        "homepage": "https://symfony.com",
        "funding": [
            {
                "url": "https://symfony.com/sponsor",
                "type": "custom"
            },
            {
                "url": "https://github.com/fabpot",
                "type": "github"
            },
            {
                "url": "https://tidelift.com/funding/github/packagist/symfony/symfony",
                "type": "tidelift"
            }
        ]
    }
]
